Subject: Ticket Assigned - Re: Your payment was not successful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:45:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment was not successful Hi team centerpoint Plz update me about my order status As I received notification of order being placed Now I are feeling me payment was not successful If not successful then immediately return my money you took money from my card and telling me that my payment is unsuccessful full If un success full then where is my money It’s been my third order that I am having problem with return and refund 

Sent from Yahoo Mail for iPhone

On Thursday, October 29, 2020, 9:10 AM, Centrepoint <[email-masked]> wrote:

#yiv1415072270 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1415072270 td {border:0;padding:0;}#yiv1415072270 .yiv1415072270two-column .yiv1415072270contents {font-size:14px;text-align:left;}#yiv1415072270 .yiv1415072270two-column img {width:100%;height:auto;}#yiv1415072270 .yiv1415072270two-column .yiv1415072270text {padding-top:10px;}#yiv1415072270 .yiv1415072270two-column {text-align:center;font-size:0;}#yiv1415072270 .yiv1415072270two-column .yiv1415072270column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1415072270 .yiv1415072270contents {width:100%;}@media only screen and (max-width:480px) {#yiv1415072270 table[class=yiv1415072270outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1415072270 table[class=yiv1415072270innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1415072270 span[class=yiv1415072270aligntext] {text-align:center !important;display:block !important;}#yiv1415072270 table[class=yiv1415072270getintouch] {width:95%;max-width:95% !important;}#yiv1415072270 div[class=yiv1415072270getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1415072270 table[class=yiv1415072270brands] {width:50%;max-width:50% !important;}#yiv1415072270 div[class=yiv1415072270howitworks] {width:96% !important;}#yiv1415072270 table[class=yiv1415072270small] {width:20% !important;padding:0 10px 0 0;}#yiv1415072270 table[class=yiv1415072270small1] {width:65% !important;}#yiv1415072270 p[class=yiv1415072270alignleft] {text-align:left !important;}#yiv1415072270 td[class=yiv1415072270moveleft] {padding:0 !important;}#yiv1415072270 table[class=yiv1415072270navigation] {width:100%;}#yiv1415072270 td[class=yiv1415072270navlast] {text-align:right !important;}#yiv1415072270 table[class=yiv1415072270knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6236990294.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
|  |
|  We're sorry, your order was not processed successfully.  |
|  |
|  Hi Alia Faisal, your order number 6236990294 has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase. Please try again or use Cash on Delivery at https://centrepoint.app.link/e/HbhfVzyhYab. 
 
 We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Koko Noko Textured Jacket with Long Sleeves and Zip Closure  |
| Color: Blue |
|  Size:  |
| Quantity: 1 |

  |  SAR 34  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Dress with Round Neck and Short Sleeves  |
| Color: Pink |
|  Size:  |
| Quantity: 1 |

  |  SAR 19  |

  |
|  |
|  
|   |  
|  Subtotal:  |   SAR 53  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  SAR 45.05  |
|  |
|  |
|  |
|  The shukran points you’ve earned on this order will be reversed.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630718